# Generated by Django 2.2.3 on 2019-07-19 03:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0003_auto_20190719_0345'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parttype',
            name='description',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
